@charset "UTF-8";
html {
  font-size: 625%;
}
body {
  position: relative;
  width: 100%;
  background: #fff;
  text-align: left;
  font-size: .16em;
  font-family: 6em;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
  letter-spacing: 0em;
  color: #333333;
  /* font-feature-settings:"palt"; */
}
a:hover {
  color: #696969;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
.iText{
line-height: 2;
}
.is-pc {
  display: block !important;
}
.is-sp {
  display: none !important;
}
.is-hide {
  display: none;
}
sup {
  font-size: 60%;
  vertical-align: top;
  position: relative;
  top: 0;
}
sub {
  font-size: 60%;
  vertical-align: bottom;
  position: relative;
  top: 0.1em;
}
.mt10 {
  margin-top: 10px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt100 {
  margin-top: 100px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb70 {
  margin-bottom: 70px !important;
}
.mb100 {
  margin-bottom: 100px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr50 {
  margin-right: 50px;
}
.ml10 {
  margin-left: 10px !important;
}
.ml50 {
  margin-left: 50px;
}
.pt40 {
  padding-top: 40px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.center {
  text-align: center;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
@media only screen and (max-width: 834px) {
  .is-pc {
    display: none !important;
  }
  .is-sp {
    display: block !important;
  }
  .is-sp2 {
    display: block !important;
    padding-top: 14px;
  }
}
@media screen and (min-width: 600px) {
  .br-pc {
    display: inline;
  }
  .br-sp {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  /* SP時 */
  .br-pc {
    display: none;
  }
  .br-sp {
    display: inline;
  }
}
/* ===================== */
/* body
/* ===================== */
body {
  background-size: auto;
}
@media only screen and (max-width: 834px) {}
/* ===================== */
/* body
/* ===================== */
/* ================================================= */
/* header */
/* ================================================= */
#social .social_b {
  margin: 0px auto;
  height: 51px;
  max-width: 940px;
}
.social_buttons li {
  padding-left: 0;
  padding-right: 0;
  font-size: 12px;
  float: left;
}
.social_buttons {
  padding: 15px 0;
  display: flex;
  justify-content: right;
}
@media screen and (max-width:834px) {
  #social .social_b {
    width: 100%
  }
  #social .social_b ul.social_buttons {
  justify-content: center;
}
}
@media screen and (max-width:375px) {
  #social .social_b {
    width: 100% height: 51px;
  }
  #social .social_b ul.social_buttons {
    float: center;
    padding: 15px 0;
  }
}
/* ================================================= */
/* footer */
/* ================================================= */
.localFooter {
  background: #fff;
  padding-top: 20px !important;
  line-height: 150%;
}
#bpGlobalFooter {
  background: #fff;
  padding-top: 10px;
  padding-bottom: 30px !important;
}
/* ================================================= */
/* title
/* ================================================= */
.sp_header {
  display: none !important;
}
.clearfix::after {
  display: block;
  clear: both;
  content: "";
}
#wrap {
  background-size: 100% auto;
  width: 100%;
  opacity: 1;
  overflow: hidden;
  position: relative;
  z-index: 1;
  margin-top: -121px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 140px;
}
#wrap2 {
  background-size: 100% auto;
  width: 100%;
  opacity: 1;
  overflow: hidden;
  position: relative;
  z-index: 1;
  margin-top: px;
  margin-right: auto;
  margin-left: auto;
  background: #EEEEEE;
}
#wrap3 {
  background: url(bk_r.png);
  background-position: right;
  background-repeat: repeat-y;
  padding-top: 60px;
}
.kv {
  height: 600px;
  margin-right: auto;
  margin-left: auto;
  background: url(title-bk_pc.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: contain;
  border-top: 4px solid #EE3134;
  z-index: 99;
  position: relative;
  background-color: #fff;
}
.kv > .title {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-direction: column;
  max-width: calc(100% - 40px);
}
.kv > .title .main {
  position: relative;
}
.kv > .title_sp {
  display: none !important;
}
.kv > .title h1 {
  padding-top: 12px;
  color: #333333;
  font-size: 50px;
  font-weight: bold;
  line-height: 1.2;
}
.kv > .title h2 {
  color: #02409E;
  margin-top: 50px;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.45;
}
.kv > .title .main .name {
  margin-bottom: 20px;
  display: flex;
  color: #4A4A4A;
}
.kv > .title .main .name .name_area_l {
  float: left;
  position: relative;
  align-items: flex-end;
  padding: 86px 20px 20px;
  background: #EE3134;
}
.kv > .title .main .name .name_area_l .name_title {
  font-size: 28px;
  color: #FFFFFF;
  font-weight: bold;
}
.kv > .title .main .name .name_area_r {
  position: relative;
  width: 300px;
}
.kv > .title .main .name .name_area_r .name_name {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 2px solid;
  position: absolute;
  bottom: 0;
  margin-left: 20px;
}
/* ================================================= */
/* contents_col
/* ================================================= */
#wrap > .contents_col {
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 0px;
  padding-left: 0;
  background: #FFF;
}
#wrap > .section_common > .contents_col {
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 100px;
  padding-right: 50px;
  padding-bottom: 160px;
  padding-left: 50px;
  width: 100%;
  background: rgb(238, 238, 238);
  background: url(bk_l.png), linear-gradient(90deg, rgba(238, 238, 238, 1) 0%, rgba(255, 255, 255, 1) 100%);
  clip-path: polygon(0 0, 100% calc(0% + 6vw), 100% calc(100% - 6vw), 0 100%);
  background-position: left;
  background-repeat: repeat-y;
}
#wrap > .section_common > .contents_col2 {
  margin-top: -150px;
  margin-right: auto;
  margin-bottom: -100px;
  margin-left: auto;
  padding-top: 140px;
  padding-right: 50px;
  padding-bottom: 120px;
  padding-left: 50px;
  width: 100%;
  background: url(bk_r.png);
  background-position: right;
  background-repeat: repeat-y;
}
#wrap2 > .section_common > .contents_col {
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 0px;
  padding-left: 0;
  max-width: 1000px;
}
/* ================================================= */
/* lead
/* ================================================= */
.lead {
  max-width: 920px;
  margin-right: auto;
  margin-left: auto;
  font-size: 18px;
  padding-top: 60px;
  padding-bottom: 30px;
  line-height: 1.8;
  overflow: hidden;
  font-weight: bold;
}
.lead .gaiyou {
  margin-top: 40px;
  margin-bottom: 20px;
  display: flex;
  color: #4A4A4A;
  border-top: 2px solid #B8B8B8;
  border-bottom: 2px solid #B8B8B8;
  padding: 30px 0;
}
.lead .gaiyou .gaiyou_text_area {
  float: left;
  position: relative;
  align-items: flex-end;
  padding-left: 40px;
}
.lead .gaiyou .gaiyou_text_area .gaiyou_title {
  padding-bottom: 10px;
}
.lead .gaiyou .gaiyou_text_area .gaiyou_text {
  font-size: 14px;
  line-height: 1.5;
}
.lead .gaiyou .gaiyou_text_area .gaiyou_link {
  font-size: 16px;
  margin-top: 10px;
}
.lead .gaiyou .gaiyou_text_area .gaiyou_link:before {
  content: "公式サイト";
  margin-right: 10px;
  color: #FFFFFF;
  font-size: 13px;
  background-color: #ACACAC;
  border-radius: 6px;
  padding: 2px 8px;
}
.lead .gaiyou .gaiyou_img_area {
  align-items: center;
  display: flex;
  }
.lead .gaiyou .gaiyou_img_area .gaiyou_img {
  position: relative;
  padding: 0;
  width: 340px;
}
/* ================================================= */
/* interview
/* ================================================= */
#wrap > .section_common > .contents_col .interview, #wrap > .section_common > .contents_col2 .interview, #wrap3 > .section_common > .contents_col .interview {
  max-width: 840px;
  margin-right: auto;
  margin-left: auto;
}
#wrap > .section_common > .contents_col .interview h3, #wrap > .section_common > .contents_col2 .interview h3 {
  position: relative;
  font-size: 30px;
  line-height: 1.6;
  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #0060b4;
  text-align: center;
  border-bottom: 3px solid;
  border-image: linear-gradient(to right, rgba(2, 64, 158, 1)0%, rgba(2, 64, 158, 0) 100%) 1;
}
#wrap > .section_common > .contents_col .interview h3::before, #wrap > .section_common > .contents_col2 .interview h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 80px;
  height: inherit;
  border-bottom: 3px solid #EE3134;
}
#wrap > .section_common > .contents_col .interview .img_cen2, #wrap > .section_common > .contents_col2 .interview .img_cen2 {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  padding-top:40px;
}
#wrap > .section_common > .contents_col2 .interview .img_cen2 {
  max-width: 450px;
}
#wrap > .section_common > .contents_col .interview .img_text {
  line-height: 1.5;
  padding-top: 8px;
  font-size: 14px;
  color: #02409E;
  text-align: center;
}
/* ====================== */
/* profile
/* ====================== */
#wrap > .section_common > .contents_col .interview .profile {
  display: flex;
}
#wrap > .section_common > .contents_col .profile {
  margin-top: 40px;
  margin-bottom: 20px;
  display: flex;
}
#wrap > .section_common > .contents_col .profile .text_area {
  float: left;
  position: relative;
  align-items: flex-end;
  padding-left: 40px;
}
#wrap > .section_common > .contents_col .profile .img_area {
  position: relative;
  padding: 0;
}
#wrap > .section_common > .contents_col .profile .img_area .profile-img {
  width: 296px;
}
#wrap > .section_common > .contents_col .prof .profile-text {
  padding-top: 10px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
}
#wrap > .section_common > .contents_col .prof .profile-name {
  font-size: 25px;
  padding-top: 0;
  font-weight: bold;
}
#wrap2 > .section_common > .contents_col .info {
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
  color: #4A4A4A;
  font-weight: bold;
}
#wrap2 > .section_common > .contents_col .info .info_text_area {
  float: left;
  position: relative;
  align-items: flex-end;
  padding-left: 40px;
}
#wrap2 > .section_common > .contents_col .info .info_text_area .info_title {
  color: #EE3134;
  font-size: 20px;
  line-height: 1.6;
  padding-bottom: 10px;
}
#wrap2 > .section_common > .contents_col .info .info_text_area .info_text {
  font-size: 14px;
  line-height: 1.5;
  color: #4A4A4A;
}
#wrap2 > .section_common > .contents_col .info .info_text_area .info_link {
    margin-top: 10px;
  }
#wrap2 > .section_common > .contents_col .info .info_text_area .info_link:before {
  content: "公式サイト";
  margin-right: 10px;
  color: #FFFFFF;
  font-size: 13px;
  background-color: #ACACAC;
  border-radius: 6px;
  padding: 2px 8px;
}
#wrap2 > .section_common > .contents_col .info .info_img_area {
  align-items: center;
  display: flex;
}
#wrap2 > .section_common > .contents_col .info .info_img_area .info_img {
  position: relative;
  padding: 0;
  width: 308px;
}
#wrap3 > .section_common > .contents_col .interview .link {
  padding: 40px 40px 40px;
  border: 1px solid;
  background-color: #FFFFFF;
}
#wrap3 > .section_common > .contents_col .interview .kanren_link {
  padding-top: 20px;
  padding: left: 0;
  margin: auto;
}
#wrap3 > .section_common > .contents_col .interview .kanren_link li {
  margin-left: 16px;
}
#wrap3 > .section_common > .contents_col .interview .kanren_link li:before {
  content: "▶";
  margin-left: -16px;
  color: #02409E;
}
#wrap3 > .section_common > .contents_col .interview .link a:hover {
  color: #696969;
}
#wrap3 > .section_common > .contents_col .interview .link a {
  text-decoration: underline;
  color: #02409E;
}
/* ================================================= */
/* fpage
/* ================================================= */
#wrap3 > .section_common > .contents_col .fpage {
  padding: 20px 50px;
  justify-content: center;
  align-items: center;
  display: flex;
  margin-top: 30px;
  font-weight: bold;
}
#wrap3 > .section_common > .contents_col .fpage .fpage1 {
  float: left;
  position: relative;
  padding-left: 0;
  padding-right: 40px;
  max-width: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid #707070;
}
#wrap3 > .section_common > .contents_col .fpage .fpage2 {
  float: left;
  padding-left: 50px;
  line-height: 1.5;
}
@media screen and (max-width:1350px) {
  .kv {
    height: 600px;
    margin-right: auto;
    margin-left: auto;
    background: url(title-bk_pc.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
    border-top: 4px solid #EE3134;
  }
}
@media screen and (max-width:940px) {
  #wrap2 > .section_common > .contents_col {
    padding: 0 30px;
  }
  .lead {
    max-width: 90%;
  }
}
@media screen and (max-width:834px) {
  #wrap > .section_common > .contents_col {
  background: rgb(238, 238, 238);
  background: url(bk_l.png), linear-gradient(90deg, rgba(238, 238, 238, 1) 0%, rgba(255, 255, 255, 1) 100%);
  clip-path: polygon(0 0, 100% calc(0% + 16vw), 100% calc(100% - 16vw), 0 100%);
  background-size: 40%,100%;
  background-position: left;
  background-repeat: repeat-y;
}
  #wrap > .section_common > .contents_col2 {
  background: url(bk_r.png);
  background-size: 40%;
  background-position: right;
  background-repeat: repeat-y;
}
  #wrap3 {
  background: url(bk_r.png);
  background-size: 40%;
  background-position: right;
  background-repeat: repeat-y;
}
  .kv {
    height: 90vw;
  }
  .kv {
    height: 200vw;
    margin-right: auto;
    margin-left: auto;
    background: url(title-bk_sp.jpg);
    background-position: 0 -160px;
    background-repeat: no-repeat;
    background-size: contain;
    border-top: 4px solid #EE3134;
    margin-bottom: -280px;
  }
  .kv > .title h1 {
    padding-top: 12px;
    color: #333333;
    font-size: 8vw;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
  }
  .kv > .title h2 {
    color: #02409E;
    margin-top: 5vw;
    font-size: 6vw;
    font-weight: bold;
    line-height: 1.45;
    text-align: center;
  }
  .lead .gaiyou {
    display: block;
    overflow: auto;
    padding: 0 0 30px;
  }
  .lead .gaiyou .gaiyou_img_area {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .lead .gaiyou .gaiyou_text_area {
  padding-left: 0;
}
  .lead .gaiyou .gaiyou_text_area .gaiyou_link:before {
    content: "公式サイト\A";
    white-space: pre;
  }
  #wrap > .section_common > .contents_col .interview .img_text {
    font-size: 14px;
  }
  #wrap > .section_common > .contents_col .profile {
    margin-bottom: 20px;
    display: flex;
  }
  #wrap > .section_common > .contents_col .profile .img_area .profile-img {
    width: 28vw;
  }
  #wrap > .section_common > .contents_col .profile .text_area {
    padding-left: 4%;
  }
  #wrap2 > .section_common > .contents_col .info {
    display: block;
    overflow: auto;
  }
  #wrap2 > .section_common > .contents_col .info .info_img_area {
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #wrap2 > .section_common > .contents_col .info .info_text_area {
    padding-left: 0;
  }
  #wrap2 > .section_common > .contents_col .info .info_text_area .info_link:before {
    content: "公式サイト\A";
    white-space: pre;
  }
  #wrap3 > .section_common > .contents_col .interview .link {
    margin: 0 30px;
  }
  #wrap3 > .section_common > .contents_col .fpage {
    padding: 20px 40px;
  }
  #wrap3 > .section_common > .contents_col .fpage .fpage2 {
    padding-left: 10px;
  }
}
@media screen and (max-width:600px) {
  .kv {
    background: url(title-bk_sp.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    border-top: 4px solid #EE3134;
    margin-bottom: initial;
  }
  .kv > .title h1 {
    font-size: 9vw;
  }
  .kv > .title h2 {
    margin-top: 30px;
    font-size: 7vw;
  }
  #wrap > .section_common > .contents_col, #wrap > .section_common > .contents_col2 {
    padding-right: 5%;
    padding-left: 5%;
  }
  .kv > .title h1 {
    padding-top: 20px;
  }
  #wrap > .section_common > .contents_col .interview h3 {
    padding-top: 80px;
    padding-bottom: 20px;
  }
  .kv > .title .main .name .name_area_l {
    padding: 80px 20px 20px;
    margin-left: -20px;
  }
  .kv > .title .main .name .name_area_l .name_title {
    font-size: 21px;
  }
  .kv > .title .main .name .name_area_r .name_name {
    font-size: 20px;
  }
  #wrap > .section_common > .contents_col .interview .img_text {
    font-size: 12px;
  }
  #wrap > .section_common > .contents_col .interview .profile {
    display: block;
  }
  #wrap > .section_common > .contents_col .profile .img_area {
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    display: block;
  }
  #wrap > .section_common > .contents_col .profile .img_area .profile-img {
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
  }
  #wrap > .section_common > .contents_col .prof {
    display: grid;
    justify-content: center;
    align-items: center;
  }
  #wrap > .section_common > .contents_col .profile .text_area {
    padding-left: 0;
    float: none;
  }
  #wrap3 > .section_common > .contents_col .fpage {
    width: auto;
    padding: 20px 30px;
    display: block;
  }
  #wrap3 > .section_common > .contents_col .fpage .fpage1 {
    float: none;
    position: relative;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    border-right: none;
    border-bottom: 1px solid;
    justify-content: initial;
    align-items: center;
     text-align: left;
  }
    #wrap3 > .section_common > .contents_col .interview .link {
    margin: 0 20px;
    padding: 40px 20px 40px;
  }
  #wrap3 > .section_common > .contents_col .interview .kanren_link {
    width: 100%;
  }
  #wrap3 > .section_common > .contents_col .fpage .fpage2 {
    float: none;
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.4;
    justify-content: initial;
    align-items: center;
  }
}
@media screen and (max-width:450px) {
  .kv > .title .main .name .name_area_l {
    padding: 60px 16px 16px;
    margin-left: -20px;
  }
  .kv > .title .main .name .name_area_r {
    width: 230px;
  }
  #wrap > .section_common > .contents_col .interview h3,
  #wrap > .section_common > .contents_col2 .interview h3 {
    font-size: 26px;
  }
}
@media screen and (max-width:375px) {}